using AppData;
using SteamWare;
using System;

namespace NKC_WF
{
    public partial class UpdateVoc : BasePage
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            // reset REDIS x css
            ComLib.man.resetSheetUnload();
            try
            {
                // aggiorno vocabolario
                DataWrap.DW.resetVocabolario();
                // reset dati in cache x DbConfig...
                memLayer.ML.resetAppConf();
            }
            catch
            { }
            // svuoto session e cache per rileggere i dati da Db
            Session.RemoveAll();
            memLayer.ML.setSessionVal("nextPage", user_std.pagCorrente);
            Response.Redirect("default");
        }
    }
}